import {
    getData,
    postData,
    getListData,
    postDataWithQuery,
    postDataFile,
    putData,
    postDataImage,
    deleteData
} from "../utils/request";

//会议详情
export function getMeetingDetail(id) {
    return getData(`/meeting/meeting/${id}`);
}

//会议保存
export function getMeeting(dto) {
    return postData("/meeting/meeting", dto);
}

//会议修改/meeting/meeting